Subject: Ticket Assigned - Order #9561488701 wrong item received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 09:19:06 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9561488701 wrong item received Dear all,

Please note that i received a wrong item in my order. Please see attached
pictures for the original order and what i eventually received. I hope that
you understand that this is your mistake and will fix it as soon as
possible. I ordered this item yesterday and needed it today, your job was
to deliver the item that i ordered and you did not do it. I will be waiting
for your response on this matter.

Thanks,
-- 
*Ramiza Alakbarova*

P.O.Box: 8665, Dubai, UAE

Email : [email-masked]

Mobile : +971566548614

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4039109